## oem-sutton.newell-abedabun-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-abedabun-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Abedabun. (LP: #1962710)

 -- Bin Li <bin.li@canonical.com>  Tue, 08 Mar 2022 18:39:30 +0800
