## oem-sutton.newell-abedabun-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-abedabun-meta (20.04ubuntu4) focal; urgency=medium

  * Lintian errors for changelog.

 -- Bin Li <bin.li@canonical.com>  Fri, 28 Oct 2022 16:16:38 +0800

oem-sutton.newell-abedabun-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1.
    (LP: #1962710)

 -- Bin Li <bin.li@canonical.com>  Fri, 28 Oct 2022 14:07:59 +0800

oem-sutton.newell-abedabun-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:57:38 +0000
