=== debian/control ===
Source: oem-sutton.newell-abedabun-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.abedabun-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.abedabun-focal-oem

Package: oem-sutton.newell-abedabun-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P14s Gen 3
  * Lenovo ThinkPad P16s Gen 1
  * Lenovo ThinkPad T14 Gen 3
  * Lenovo ThinkPad T16 Gen 1
 It installs packages needed to support this hardware fully.

Package: oem-sutton.newell-factory-abedabun-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
Suggests: lenovo-doc-abedabun
Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 3, P16s/T16 Gen 1 (factory)
 This is a factory metapackage for Lenovo PCs:
  * Lenovo ThinkPad P14s Gen 3
  * Lenovo ThinkPad P16s Gen 1
  * Lenovo ThinkPad T14 Gen 3
  * Lenovo ThinkPad T16 Gen 1
 It installs packages needed to support this hardware fully. (factory)
